» Ubuntu » Packages » lucid (10.04LTS) » interpreters » libluajit-5.1-2
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: luajit  ]

Package: libluajit-5.1-2 (2.0.0~beta2+dfsg2-2) [universe]

Links for libluajit-5.1-2

Screenshot

Ubuntu Resources:

Download Source Package luajit:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Just in time compiler for Lua - library version

LuaJIT implements the full set of language features defined by Lua 5.1. The virtual machine (VM) is API- and ABI-compatible to the standard Lua interpreter and can be deployed as a drop-in replacement.

This package contains an embeddable version of LuaJIT that can be used as a replacement of the standard liblua-5.1 shared library.

Other Packages Related to libluajit-5.1-2

  • depends
  • recommends
  • suggests
  • dep: lib32gcc1 (>= 1:4.1.1) [amd64]
    GCC support library (32 bit Version)
  • dep: libc6 (>= 2.2) [i386]
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libc6-i386 (>= 2.2) [amd64]
    GNU C Library: 32-bit shared libraries for AMD64
  • dep: libgcc1 (>= 1:4.1.1) [i386]
    GCC support library
  • dep: libluajit-5.1-common (= 2.0.0~beta2+dfsg2-2)
    Just in time compiler for Lua - common files

Download libluajit-5.1-2

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 128.0 kB288.0 kB [list of files]
i386 127.7 kB288.0 kB [list of files]